<?php

class PermisosLicencias extends Database{

	public function insertar($fechaReg_perm,$motivo_perm,$fechaInc_perm,$fechaFin_perm,$id_per){
		$sql="INSERT INTO t_permisos_licencias VALUES('','$fechaReg_perm','$motivo_perm','$fechaInc_perm','$fechaFin_perm','$id_per') ";
		$resul=$this->connect()->query($sql);

		if($resul)
			return true;
		return false;
	}

	public function mostrar(){
		$sql="SELECT *FROM t_permisos_licencias pm, t_personales p WHERE pm.id_per=p.id_per ";
		$resul=$this->connect()->query($sql);
		return $resul;
	}
}


?>